using System;
using System.Collections.Generic;
using System.Linq;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper8.Skyscraper.IO
{
	internal class ReadOnlySpanStream
	{
		public ReadOnlySpanStream(ReadOnlySpan<byte> span)
		{
			Memory<byte> m = new Memory<byte>();
			
		}
	}
}
